{
  "name": "schoolINmotion-client",
  "version": "1.0.1",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-pro": "^5.15.3",
    "@mdi/font": "^5.9.55",
    "@pdf-lib/fontkit": "^1.1.1",
    "@vue/composition-api": "1.0.0-rc.12",
    "apollo-cache-inmemory": "^1.6.6",
    "apollo-client": "^2.6.10",
    "core-js": "^3.15.1",
    "jot": "git+https://github.com/joshdata/jot.git",
    "js-cookie": "^2.2.1",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "pdf-lib": "^1.16.0",
    "subscriptions-transport-ws": "^0.9.19",
    "uuid": "^3.4.0",
    "vue": "^2.6.14",
    "vue-apollo": "^3.0.7",
    "vue-cookies": "^1.7.4",
    "vue-router": "^3.5.2",
    "vuedraggable": "^2.24.3",
    "vuetify": "^2.5.5",
    "vuetify-image-input": "^19.2.2",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.13",
    "@vue/cli-plugin-eslint": "~4.5.13",
    "@vue/cli-plugin-router": "~4.5.13",
    "@vue/cli-plugin-vuex": "~4.5.13",
    "@vue/cli-service": "~4.5.13",
    "@vue/eslint-config-standard": "^5.1.2",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.1.0",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.35.1",
    "sass-loader": "^10.0.0",
    "vue-cli-plugin-vuetify": "~2.4.1",
    "vue-template-compiler": "^2.6.14",
    "vuetify-loader": "^1.7.2"
  }
}
